#pragma once
#include "EntityState.h"
extern const int CS_PuppyFishSTATENAME_HURT;
class CS_PuppyFishHurt :
    public EntityState
{
public:
    CS_PuppyFishHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

